import socket
private_email = "severin@kaderli.dev"
work_email = "severin@whatwedo.ch"

if socket.gethostname() == "loki":
    keyboard.send_keys(work_email)
else:
    keyboard.send_keys(private_email)